/* BASE */
/* ----------------------------------------- */
html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}

html, body {height:100%;}
body { 	font-family: "proxima-nova-condensed",sans-serif;	font-weight:400; 	font-size:62.5%; 	line-height:1.4; color:#230049;	}
 
h1, h2, h3, h4, h5, h6 
{ line-height:1; color:#702c91; font-weight:600; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { }
 
h1 {font-size: 3.6em; margin: 0 0 0.5em 0; }  
h2 { font-size: 2.4em !important; margin: 0 0 0.5em 0; line-height: 1.2;}
h3 {font-size: 2em;margin: 0 0 0.5em 0; line-height:1.4;  }
h4 {font-size: 1.8em;margin: 0 0 0.75em 0; line-height:1.4;  }

p, li, td,.wpcf7-response-output{ margin-bottom:0.25em; font-size:1.6em; } #masthead li {margin-bottom:0;}li li{font-size:1em;}
p {line-height:1.4;}
td p {font-size:1em !important;}
p, #content ol, #content ul {margin-bottom:1em; }
a {text-decoration:none; }
a:hover{text-decoration:underline; color:#000;}
p a, li a, h1 a, h2 a, h3 a, td a{ color:#702c91;} 

p.lead { font-size:2em; font-weight:600; line-height:1.2;}
h3+p.lead { font-size:1.6em; font-weight:400;} 
ul+h3 { margin-top:1em;}

#content ol li{ list-style: decimal; list-style-position:outside; margin-left:18px; }
#content ul li{ list-style: disc; list-style-position:outside; margin-left:18px; }
#content ul, #content ol {margin-bottom:1em;}

#sub li, #idealinks li, #sidebar li, #ideaslist li, #presslinks li{list-style:none !important; margin-left:0;}
 
#content ul+h2 {margin-top:1em;}
.wpcf7-list-item {display:block;}

/*abbr,acronym {border-bottom: 1px dotted #000;cursor: help;}*/
em {font-style: italic !important;}
del {text-decoration: line-through;}

caption {margin-bottom: .5em;text-align: center;}
sup {vertical-align: super;} sub {vertical-align: sub;}
/*button,input[type="checkbox"],input[type="radio"],input[type="reset"],input[type="submit"] {padding:1px;}
*/
section, article, header, footer, nav, aside, hgroup {display: block;}  

hr {clear:both; background:none; border:none; border-bottom:1px solid #C6D2E5;  height:1px; margin:1em 0;}  
	 
.current_page_item, .current_page_item a{color:#230049 !important; font-weight:600 !important;}

.last {margin-right:0 !important;}

 